body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: hsla(0, 0%, 100%, .65);
  font-size: 80px;
  line-height: 44px;
  font-weight: 300;
  text-align: left;
  letter-spacing: -1px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #918e8a;
  font-size: 53px;
  line-height: 36px;
  font-weight: 400;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #918e8a;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  text-transform: uppercase;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #51a3c9;
  font-size: 27px;
  line-height: 24px;
  font-weight: 300;
}

h5 {
  margin-top: 26px;
  margin-bottom: 26px;
  font-family: 'Open Sans', sans-serif;
  color: hsla(0, 0%, 100%, .65);
  font-size: 26px;
  line-height: 20px;
  font-weight: 800;
  text-align: center;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 16px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: rgba(0, 0, 0, .6);
  line-height: 24px;
  letter-spacing: 0px;
}

.button {
  display: inline-block;
  margin-top: 36px;
  margin-left: 28px;
  padding: 5px 15px;
  border-radius: 2px;
  background-image: -webkit-linear-gradient(90deg, #dedbd6, #fff);
  background-image: linear-gradient(0deg, #dedbd6, #fff);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .1);
  font-family: 'Open Sans', sans-serif;
  color: rgba(0, 0, 0, .7);
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
}

.button.about-button {
  margin-top: 48px;
  margin-bottom: 6px;
  margin-left: 0px;
  padding: 10px 34px;
  border: 1px solid #918e8a;
  color: rgba(0, 0, 0, .49);
  font-size: 14px;
}

.slide-2 {
  right: 0px;
  bottom: 0px;
  background-image: url('../images/diagonal_stripe.png'), -webkit-linear-gradient(270deg, #00a3c9 25%, #b1effc 99%);
  background-image: url('../images/diagonal_stripe.png'), linear-gradient(180deg, #00a3c9 25%, #b1effc 99%);
  text-align: right;
}

.hero-slider {
  height: 480px;
}

.hero-nav {
  right: 40px;
  text-align: right;
}

.navigation {
  position: absolute;
  top: 30px;
  width: 100%;
  height: 100px;
  background-color: transparent;
  background-image: -webkit-linear-gradient(0deg, hsla(0, 0%, 99%, .95) 41%, hsla(0, 0%, 100%, .25));
  background-image: linear-gradient(90deg, hsla(0, 0%, 99%, .95) 41%, hsla(0, 0%, 100%, .25));
}

.ilq-logo {
  position: relative;
  top: 17px;
  width: 274px;
  height: 80px;
  margin-top: -6px;
  float: left;
  border: 0px solid transparent;
  background-image: url('../images/ILQ_Logo.svg');
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.navigation-links {
  top: 20px;
  padding-right: 15px;
  padding-left: 15px;
  font-family: 'Open Sans', sans-serif;
  color: rgba(0, 0, 0, .7);
  font-size: 18px;
  font-weight: 300;
  text-decoration: none;
}

.navigation-links:hover {
  top: 21px;
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
  color: #000;
  font-weight: 300;
}

.navigation-links.w--current {
  color: rgba(0, 0, 0, .7);
}

.navigation-links.w--current:active {
  color: #000;
}

.navigation-links.w--current:focus {
  color: #000;
}

.about-section {
  height: 100%;
  background-image: url('../images/About_Background.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  opacity: 1;
}

.hero-2-background {
  width: 100%;
  height: 100%;
  background-image: url('../images/Hero2_Iphone_Ipad.png');
  background-position: 100% 100%;
  background-size: 933px;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.hero-2-header-2 {
  margin-top: 31px;
  color: #fff;
  font-weight: 600;
  text-shadow: 0 1px 6px rgba(81, 163, 201, .68);
}

.about-column {
  margin-top: 39px;
  margin-bottom: 32px;
  padding-right: 20px;
  padding-left: 20px;
}

.about-header {
  width: 65%;
  border-top: 10px solid #51a3c9;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #918e8a;
  font-size: 56px;
  line-height: 83px;
  font-weight: 400;
}

.about-paragraph-2 {
  margin-top: 0px;
}

.hero-headline-container {
  padding-top: 188px;
}

.form-container {
  margin-top: 16px;
  text-align: center;
}

.about-form {
  display: block;
  margin: 27px auto 34px;
  text-align: center;
}

.form-fields {
  width: 66%;
  margin-left: 155px;
  padding-left: 8px;
  box-shadow: 0 0 5px 0 hsla(34, 3%, 55%, .1);
  color: hsla(34, 3%, 55%, .9);
  text-align: left;
}

.form-fields.details {
  height: 100px;
}

.form-header {
  display: inline-block;
  margin-top: 18px;
  margin-bottom: 18px;
  float: none;
  font-family: 'Open Sans', sans-serif;
  color: #918e8a;
  font-size: 20px;
  font-weight: 300;
  text-transform: uppercase;
}

.form-header.light {
  color: #dedbd6;
}

.form-header.bpt {
  color: hsla(34, 3%, 55%, .85);
}

.form-header.lighter {
  color: #fff;
}

.form-sub-header {
  padding-top: 46px;
  font-family: 'Open Sans', sans-serif;
  color: #918e8a;
  font-weight: 600;
}

.form-sub-header.newsletter {
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  text-align: center;
}

.submit-button {
  margin-top: 29px;
  margin-bottom: 40px;
  padding: 14px 53px;
  border-radius: 2px;
  background-color: #918e8a;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 300;
}

.line-block {
  display: inline-block;
  margin-bottom: 6px;
  border: 1px solid #dedbd6;
}

.line-block.hww-line {
  width: 36%;
  border-color: #dedbd6;
}

.line-block.psuyci-line {
  width: 29%;
  border-color: hsla(34, 3%, 55%, .7);
}

.line-block.s-line {
  width: 39%;
  border-color: hsla(34, 3%, 55%, .7);
}

.line-block.rp-line {
  width: 36%;
  border-color: #dedbd6;
}

.line-block.bp-line {
  width: 36%;
  border-color: hsla(34, 3%, 55%, .7);
}

.line-block.c-line {
  width: 39%;
}

.line-block.c-line.lighter {
  border-color: #fff;
}

.line-block.c-line.c-bottom {
  width: 87%;
  margin-bottom: -37px;
}

.form-block {
  display: block;
  overflow: hidden;
}

.how-we-work-section {
  background-color: #51a3c9;
  text-align: center;
}

.how-we-work-container {
  padding-bottom: 87px;
  text-align: center;
}

.hww {
  margin-right: 17px;
  margin-left: 17px;
  padding-top: 70px;
}

.hww-arrows {
  padding-top: 35px;
}

.services-section {
  height: 100%;
  background-image: url('../images/Services_Background_2.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.services-container {
  padding-top: 50px;
  text-align: center;
}

.services-row {
  margin-bottom: 21px;
  padding-top: 0px;
}

.services-paragraph {
  margin-top: 28px;
  margin-bottom: 54px;
}

.services-column {
  padding-right: 28px;
  padding-left: 28px;
}

.retail-partners-section {
  background-image: -webkit-linear-gradient(90deg, #918e8a, hsla(34, 3%, 55%, .8));
  background-image: linear-gradient(0deg, #918e8a, hsla(34, 3%, 55%, .8));
}

.retail-partners-section.banks {
  background-image: -webkit-linear-gradient(90deg, hsla(37, 11%, 85%, .36), hsla(34, 3%, 55%, .48));
  background-image: linear-gradient(0deg, hsla(37, 11%, 85%, .36), hsla(34, 3%, 55%, .48));
}

.success-form-field {
  margin-top: 51px;
  margin-bottom: 56px;
  padding-top: 39px;
  padding-bottom: 39px;
  background-color: hsla(34, 3%, 55%, .6);
}

.success-form-field.error-field {
  margin-top: 59px;
  margin-bottom: 59px;
  background-color: rgba(252, 3, 3, .49);
}

.success-text {
  margin-top: 0px;
  padding-top: 2px;
  color: #fff;
  font-size: 20px;
  font-weight: 400;
}

.retail-partner-slider {
  width: 100%;
  height: 100%;
  padding-bottom: 25px;
  background-color: transparent;
  text-align: center;
}

.retail-parter-logo {
  width: 12%;
  margin-right: 35px;
  margin-left: 35px;
}

.retail-partner-slide {
  display: inline-block;
  text-align: center;
}

.heading-block {
  margin-bottom: 29px;
  padding-top: 52px;
  text-align: center;
}

.contact-link {
  opacity: 1;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 0px;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}

.contact-link:hover {
  opacity: 1;
}

.contact-section {
  background-color: #51a3c9;
  background-image: url('../images/Contact_Background.svg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  text-align: center;
}

.hero-1-background {
  background-image: url('../images/Hero1_Columns-_Background.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.hero-1-container {
  padding-top: 270px;
  text-align: center;
}

.hero-1-text {
  display: inline-block;
  color: #fff;
  font-size: 70px;
  font-weight: 300;
  text-shadow: 0 0 10px #918e8a;
}

.plus-image {
  width: 70px;
  margin-right: 18px;
  margin-left: 18px;
  padding-bottom: 44px;
}

.hero-3-white-header {
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 65px;
  line-height: 75px;
  font-weight: 700;
  text-shadow: 1px 1px 6px hsla(34, 3%, 55%, .5);
}

.hero-3-row-1 {
  margin-top: 279px;
}

.row-2-column-1 {
  height: 50px;
  border-top: 5px none #fff;
}

.legal-copy {
  display: inline-block;
  width: 87%;
  margin-top: 66px;
  padding-bottom: 30px;
  font-family: 'Open Sans', sans-serif;
  color: hsla(0, 0%, 100%, .49);
  font-size: 11px;
  line-height: 16px;
  font-weight: 300;
  text-align: justify;
}

.newsletter-signup-section {
  position: static;
  background-color: #dedbd6;
  background-image: url('../images/Newletter_Background.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  text-align: center;
}

.newsletter-signup-container {
  position: static;
  left: 0px;
  top: 0px;
  text-align: left;
}

.newsletter-signup-embed {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-color: transparent;
}

.sm-button {
  width: 100px;
  height: 100px;
  margin: 10px;
  padding-right: 4px;
  opacity: 0.75;
}

.sm-button:hover {
  opacity: 1;
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
}

.sm-button.fb {
  margin-top: 44px;
  background-image: url('../images/SM_FB.svg');
}

.sm-button.t {
  background-image: url('../images/SM_T.svg');
}

.sm-button.gp {
  background-image: url('../images/SM_GP.svg');
}

.sm-button.li {
  background-image: url('../images/SM_LI.svg');
}

.sm-button.yt {
  background-image: url('../images/SM_YT.svg');
}

.contact-container {
  margin-top: 47px;
}

.left-align-column {
  text-align: center;
}

.left {
  line-height: 0px;
  text-align: center;
}

.center {
  line-height: 0px;
}

.right {
  line-height: 0px;
  text-align: right;
}

.right-align-column {
  text-align: right;
}

.row-bottom {
  padding-top: 32px;
}

.facebook {
  display: inline;
  padding-left: 0px;
}

.facebook._2 {
  padding-left: 19px;
}

.facebook._3 {
  padding-left: 14px;
}

.email-container {
  margin-top: 50px;
}

.document-links {
  padding-bottom: 42px;
  color: hsla(0, 0%, 100%, .74);
  font-size: 12px;
}

.doc-link {
  color: hsla(0, 0%, 100%, .6);
  text-decoration: none;
}

.doc-link:hover {
  color: #fff;
}

html.w-mod-js *[data-ix="display-none-on-load"] {
  display: none;
}

@media (max-width: 991px) {
  h1 {
    padding-left: 24px;
    font-size: 70px;
  }
  h5 {
    margin-bottom: 12px;
    font-size: 32px;
  }
  .ilq-logo {
    margin-top: -7px;
  }
  .about-header {
    width: 87%;
    font-size: 55px;
  }
  .form-fields {
    margin-left: 122px;
  }
  .line-block.hww-line {
    width: 32%;
  }
  .line-block.psuyci-line {
    width: 20%;
  }
  .line-block.s-line {
    width: 35%;
  }
  .line-block.rp-line {
    width: 30%;
  }
  .line-block.bp-line {
    width: 31%;
  }
  .line-block.c-line {
    width: 34%;
  }
  .hww {
    width: 15%;
  }
  .retail-parter-logo {
    width: 13%;
    margin-right: 20px;
    margin-left: 20px;
  }
  .heading-block {
    padding-top: 23px;
  }
  .contact-link {
    font-size: 22px;
  }
  .contact-section {
    background-position: 50% 91%;
  }
  .hero-1-text {
    font-size: 50px;
  }
  .plus-image {
    width: 60px;
    padding-bottom: 31px;
  }
  .hero-3-white-header {
    font-size: 55px;
  }
  .hero-3-row-1 {
    width: 100%;
  }
  .left {
    margin-bottom: 22px;
    font-size: 26px;
  }
  .center {
    margin-bottom: 22px;
    font-size: 26px;
  }
  .right {
    margin-bottom: 22px;
    font-size: 26px;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 50px;
    line-height: 30px;
  }
  h4 {
    font-size: 35px;
    line-height: 35px;
  }
  h5 {
    margin-top: 2px;
    margin-bottom: 12px;
  }
  p {
    text-align: center;
  }
  .hero-slider {
    height: 400px;
  }
  .hero-nav {
    right: 20px;
  }
  .navigation {
    height: 155px;
    text-align: center;
  }
  .ilq-logo {
    display: inline-block;
    padding-left: 0px;
    float: none;
    text-align: center;
  }
  .navigation-links {
    padding-top: 16px;
  }
  .about-section {
    background-color: hsla(37, 11%, 85%, .49);
    background-image: none;
  }
  .hero-2-background {
    background-position: 50% 100%;
    background-size: contain;
  }
  .hero-2-header-2 {
    margin-top: 21px;
  }
  .about-column {
    position: static;
    text-align: center;
  }
  .about-column.about-column-2 {
    text-align: center;
  }
  .about-header {
    display: inline-block;
    width: 60%;
    margin-bottom: 26px;
    text-align: center;
  }
  .form-fields {
    width: 80%;
    margin-left: 58px;
  }
  .form-sub-header {
    font-size: 16px;
  }
  .form-sub-header.newsletter {
    margin-bottom: 17px;
    padding-left: 20px;
    font-size: 14px;
  }
  .line-block.hww-line {
    width: 28%;
  }
  .line-block.psuyci-line {
    width: 12%;
  }
  .line-block.c-line.c-bottom {
    margin-bottom: 0px;
  }
  .hww-arrows {
    width: 15%;
  }
  .services-section {
    background-color: #dedbd6;
    background-image: none;
  }
  .services-container.services {
    padding-top: 8px;
  }
  .services-paragraph {
    font-size: 18px;
  }
  .services-column {
    padding-right: 117px;
    padding-left: 117px;
  }
  .retail-parter-logo {
    width: 19%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .contact-section {
    background-image: none;
  }
  .hero-1-text {
    padding-left: 0px;
    font-size: 40px;
  }
  .plus-image {
    width: 50px;
    margin-right: 9px;
    margin-left: 9px;
    padding-bottom: 23px;
  }
  .hero-3-white-header {
    font-size: 40px;
    text-align: right;
  }
  .hero-3-row-1 {
    margin-top: 231px;
  }
  .nav-container {
    text-align: center;
  }
  .nav-menu {
    display: inline-block;
    float: none;
  }
  .class-space {
    margin-top: 27px;
  }
  .service-icon {
    width: 50%;
    margin-top: 20px;
  }
  .legal-copy {
    margin-top: 36px;
  }
  .newsletter-signup-section {
    background-image: none;
  }
  .sm-button {
    clear: left;
  }
  .left-align-column {
    text-align: center;
  }
  .left {
    margin-top: 3px;
    text-align: center;
  }
  .center {
    margin-top: 55px;
  }
  .right {
    margin-top: 55px;
    text-align: center;
  }
  .right-align-column {
    text-align: center;
  }
  .row-bottom {
    padding-top: 51px;
  }
  .email-container {
    margin-bottom: 39px;
  }
}

@media (max-width: 479px) {
  h5 {
    margin-top: -23px;
  }
  .hero-nav {
    right: 15px;
  }
  .about-section {
    background-color: hsla(37, 11%, 85%, .49);
    background-image: none;
  }
  .hero-2-header-2 {
    font-size: 45px;
  }
  .about-column {
    margin-bottom: 13px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .about-header {
    width: 100%;
  }
  .form-fields {
    width: 80%;
    margin-left: 30px;
  }
  .form-fields.details {
    margin-left: 30px;
  }
  .form-header {
    font-size: 16px;
  }
  .form-sub-header {
    padding-top: 0px;
    font-size: 11px;
  }
  .form-sub-header.newsletter {
    margin-top: 25px;
  }
  .how-we-work-container {
    padding-bottom: 34px;
  }
  .hww {
    width: 18%;
    margin-right: 3px;
    margin-left: 3px;
    padding-top: 30px;
  }
  .hww-arrows {
    width: 14%;
    padding-top: 12px;
  }
  .services-section {
    background-color: #dedbd6;
    background-image: none;
  }
  .services-paragraph {
    margin-top: 17px;
  }
  .services-column {
    padding-right: 60px;
    padding-left: 60px;
  }
  .retail-partner-slider {
    padding-bottom: 11px;
  }
  .retail-parter-logo {
    width: 17%;
    margin-right: 2px;
    margin-left: 2px;
  }
  .heading-block {
    margin-bottom: -14px;
    padding-top: 0px;
  }
  .contact-section {
    background-color: #51a3c9;
    background-image: none;
  }
  .hero-1-text {
    font-size: 26px;
  }
  .plus-image {
    width: 30px;
    margin-right: 3px;
    margin-left: 3px;
    padding-bottom: 15px;
  }
  .hero-3-white-header {
    display: block;
    margin-top: -20px;
    padding-left: 25px;
    text-align: left;
  }
  .class-space {
    font-size: 45px;
  }
  .service-icon {
    width: 200%;
    max-width: 200px;
    margin-top: 9px;
  }
  .menu-button {
    display: inline-block;
    float: none;
  }
  .legal-copy {
    margin-top: 0px;
    padding-right: 18px;
    padding-left: 18px;
  }
  .sm-button.yt {
    margin-bottom: 50px;
  }
  .left {
    margin-top: 2px;
  }
}

